Categories:
  - Navigation
License: MIT
AuthorName: Kyle Corry
AuthorEmail: kylecorry31@gmail.com
AuthorWebSite: https://kylecorry.com/
SourceCode: https://github.com/kylecorry31/Trail-Sense
IssueTracker: https://github.com/kylecorry31/Trail-Sense/issues
Changelog: https://github.com/kylecorry31/Trail-Sense/releases

AutoName: Trail Sense

RepoType: git
Repo: https://github.com/kylecorry31/Trail-Sense

Builds:
  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.0
    versionCode: 3
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 4
    commit: v0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 6
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.1
    versionCode: 8
    commit: v0.5.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.5.2
    versionCode: 9
    commit: v0.5.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.6.0
    versionCode: 10
    commit: v0.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.0
    versionCode: 11
    commit: v0.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.7.1
    versionCode: 12
    commit: v0.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.8.0
    versionCode: 16
    commit: v0.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 19
    commit: 0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 20
    commit: 1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.1
    versionCode: 21
    commit: 1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.2
    versionCode: 22
    commit: 1.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 23
    commit: 1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 24
    commit: 1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 25
    commit: 1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 26
    commit: 1.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 27
    commit: 1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 28
    commit: 1.5.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 31
    commit: 1.5.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 32
    commit: 1.6.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 34
    commit: 1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 35
    commit: 1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 36
    commit: 1.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1
    versionCode: 37
    commit: 1.8.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.0
    versionCode: 38
    commit: 1.9.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 39
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.0.0
CurrentVersionCode: 39
